@charset "utf-8";#wrap {
	width: 100%;
}


#headimage{
	width: 100%;
	height: auto;
	margin-bottom: 80px;
}

.zzz{
	width: 100%;
	height: auto;
}

.image{
	width: 100%;
	height: auto;
}


#header p img {
    width: 20px;
}

#main {
	width: 100%;
}




#topinfo {
	width: 100%;
}


img {
	max-width: 100%;
	height: auto;
}

#main #info {
	width: 100%;
}

#main #sideinfo {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#info table {
	width: 100%;
}

#info table tr #date {
	width: 25%;
}


.subject {
	width: 47%;
	margin-right: 3%;
}

.subject p {
	width:		100%;
	font-size:	120%;
	font-weight: bold; /*太字に*/
	text-align:	center;
	bottom:		200px;
	margin:		0;
	padding:	0;
	color:		#fff;
	background:	rgba(0,0,0,0.4); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
  }


#main #content {
	width: 100%;
}



.gmaps {
position: relative;
padding-bottom: 75%; /*これが縦横比*/
height: 0;
overflow: hidden;
}
.maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.gcalender {
position: relative;
padding-bottom: 75%; /*これが縦横比*/
height: 0;
overflow: hidden;
}
.gcalender iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#footer{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.spinfo {
        width: 100%;
	height: auto;
}

.spinfo p {
	width:		100%;
	font-size:	120%;
	font-weight: bold; /*太字に*/
	text-align:	center;
	bottom:		30%;
	margin:		0;
	padding:	0;
	color:		#fff;
	background:	rgba(0,0,0,0.4); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
  }

/*スマートフォン用*/
#header {
	font-size: 12px;
}

.basicinfo {
	padding: 0px;
}

#dropmenu{
	width: 100%;
	height: 30px;
	
}

#dropmenu li{
	width: 19.5%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}


#dropmenu li a{
  width: auto;
  font-size: 8px;
  font-weight: bold;
  padding-left: 1px;
  padding-right:1px;
}

#dropmenu li ul li a{
  width: auto;
  font-size: 8px;
  font-weight: bold; 
  padding-left: 0px;
  padding-right: 1px;
}

.dropmenu-hidden-phone {
    display: none !important;
}

#sidebar {
	display: none;
}



#gmaps {
	width: 100%;
}

#content p img {
	width: 47%;
	margin-right: 2%;
}

.blst li {
	width: 47%;
}

.slst li {
	width: 95%;
}
.pagetop a {
	width: 70%;
	height: auto;
}

#footer ul {
	width: auto;
}

#footer ul li {
	width: 30%;
	padding-right: 3.3%;
}

video {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}
iframe {
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}


